<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item" href="<%= admin_academic_group_group_subjects_path(group_id: group.id) %>">Planificación</a>
  </div>
</div>

<a class="ui blue icon button" href="<%= edit_admin_academic_group_group_path(id: group.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_academic_group_group_path(id: group.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
